
Redmine - Defect #10229

Redmine help

2012-02-13 16:13 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The the Help link don't work, It try to connect with the URL

http://www.redmine.org/guide

 And this url don't work

History

#1 - 2012-02-13 16:14 - Luis Serrano Aranda

I think the correct url is

http://www.redmine.org/projects/redmine/wiki/Guide

#2 - 2012-02-13 16:19 - Etienne Massip

- Category set to Website (redmine.org)

Thanks, might be related to #10209.

#3 - 2012-02-13 16:20 - Etienne Massip

- Assignee set to Jean-Philippe Lang

#4 - 2012-02-13 16:21 - Etienne Massip

Also please note that I set the Category to Website but it didn't auto-assigned the ticket to you??

#5 - 2012-02-13 19:13 - Etienne Massip

- Status changed from New to Confirmed

#6 - 2012-02-13 19:48 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Resolution set to Fixed

Fixed.

Etienne Massip wrote:

Also please note that I set the Category to Website but it didn't auto-assigned the ticket to you??

 Default assignment is done on issue creation only.

#7 - 2012-02-13 20:37 - Etienne Massip

Jean-Philippe Lang wrote:

Default assignment is done on issue creation only.

 I must confess I ignored that. Maybe it could be activated on issue update if nobody is assigned yet?
#8 - 2012-02-13 21:30 - Jean-Philippe Lang

But then we could never unassign the issue.

#9 - 2012-02-14 06:50 - Etienne Massip

Jean-Philippe Lang wrote:

But then we could never unassign the issue.

 Sorry, I meant: on issue Category update.
